@charset "UTF-8";


.text {
	font-size: 0.8rem;
	font-family: "arial", sans-serif;
	text-transform: ;
	line-height: 1.5rem;
	letter-spacing: 0.03rem;
 font-weight: 500;
 padding-bottom: 1rem;
}
span.text-bold {
	font-weight: 700;

}

.text-box {
 margin-top: 6rem;
}
#works-container, #works-container_hover {
    padding-top: 0;
    margin-top: -7rem;
}

#tumb_pics {
 margin-bottom: 0.2rem;
 margin-top: 4rem;
}
#box_right {
 
 -webkit-grid-column-start: 5;
    grid-column-start: 5;
    -webkit-grid-column-end: 11;
    grid-column-end: 11;
    color: #000;
 font-weight: 700;
	font-size:1rem;
}
#box_right img{
 width: 80%
}
#box_right a{
text-decoration: none;
text-transform: uppercase;
font-size: 0.7rem;
}
.concept_anker {
 	height: unset;
	width: unset;
	background-color: transparent;
	color: #000;
 font-weight: 700;
	font-size:1rem;
   -webkit-grid-column-start: 1;
    grid-column-start: 1;
    -webkit-grid-column-end: 2;
    grid-column-end: 2;
margin-top: 2rem;
}
#box-right-bottom img, #box-left-top img{

	margin-right: -1em;
}
#works-container p, #works-container_hover p {
    color: black;
    margin-top: 0rem;
    padding-bottom: 0rem;
    font-size: 0.8rem;
}


@media screen and (min-width: 440px) {
 #box-right-bottom img, #box-left-top img{

	margin-right: 0em;
}
#works-container, #works-container_hover {
 
-webkit-grid-template-columns: 1fr;
    grid-template-columns: 1fr;
        -webkit-grid-column-start: 2;
    grid-column-start: 2;
    -webkit-grid-column-end: 8;
    grid-column-end: 8;
}
#box_right {
 
 -webkit-grid-column-start: 11;
    grid-column-start: 11;
    -webkit-grid-column-end: 13;
    grid-column-end: 13;

}

#works-container img, #works-container_hover img{
 
width: 100%;
}

}